#!/bin/bash
rm -f Eieruhr.elf
rm -f Eieruhr.hex
avr-gcc -mmcu=attiny2313 Eieruhr.c -Os -std=c99 -o Eieruhr.elf
avr-objcopy -O ihex -R .eeprom Eieruhr.elf Eieruhr.hex
avrdude -c stk500v2 -p t2313 -P /dev/ttyUSB0 -U flash:w:Eieruhr.hex:i -U lfuse:w:0xe2:m -U hfuse:w:0xdf:m -U efuse:w:0xff:m 
